/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* undo */
"Copy Layer" = "レイヤーをコピー";

/* layer panel layer as masters */
"Do you really what to use this layer as master?" = "本当にこのレイヤーをマスターとして使用しますか？";

/* Title of 'Layers' panel */
"Layers" = "レイヤー";

/* No comment provided by engineer. */
"OK" = "OK";

